{
	"columns": [
		{
			"field": "por_purchase_order_id",
			"width": 51,
			"name": "Ostotilaus id",
			"enterable": 1
		},
		{
			"field": "por_company_id",
			"width": 71,
			"name": "Asiakas id",
			"enterable": 1
		},
		{
			"field": "por_order_date",
			"width": 62,
			"name": "Tilauspäivä",
			"enterable": 1
		},
		{
			"field": "por_first_confirm_deliv_date",
			"width": 62,
			"name": "Ens vahvistettu toim pvm",
			"enterable": 1
		},
		{
			"field": "por_order_amount",
			"width": 77,
			"name": "Tilattu määrä",
			"enterable": 1
		},
		{
			"field": "por_delivered_amount",
			"width": 85,
			"name": "Toimitettu määrä",
			"enterable": 1
		},
		{
			"field": "por_delivery_state",
			"width": 24,
			"name": "Toimitustila",
			"enterable": 1
		},
		{
			"field": "por_date_of_arrival",
			"width": 68,
			"name": "Tulopäivä",
			"enterable": 1
		},
		{
			"field": "por_explanation",
			"width": 200,
			"name": "Selitys",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "por_kProduction_Lot",
		"gridName": "5. Ostorivit",
		"type": "Input",
		"oneField": "wo_kProduction_Lot",
		"enterable": 1
	}
}